body{
	background: var(--colorBg);
}
.cover_index{
	width: 100%;
    padding: 20px 4vw;
    margin: 20px 0;
	background: var(--color2);
}
h1{
	text-align: center;
	text-transform: uppercase;
	font-size: 1.8rem;
	color: var(--txt1);
}
.cover_index span{
	font-size: 0.8rem;
    color: var(--txt1);
    letter-spacing: 0.5px;
    margin: auto;
    display: flex;
    text-align: center;
    background: var(--color1);
    font-weight: 500;
    width: fit-content;
    justify-content: center;
    text-transform: uppercase;
    padding: 8px 20px;
    border-radius: 6px;
}
.page_summary{
	font-size: 1rem;
	text-align: center;
	color: var(--txt2);
	margin-top: 8px;
}